<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>$archiver</key>
	<string>NSKeyedArchiver</string>
	<key>$objects</key>
	<array>
		<string>$null</string>
		<dict>
			<key>$0</key>
			<dict>
				<key>CF$UID</key>
				<integer>2</integer>
			</dict>
			<key>$1</key>
			<dict>
				<key>CF$UID</key>
				<integer>5</integer>
			</dict>
			<key>$2</key>
			<dict>
				<key>CF$UID</key>
				<integer>6</integer>
			</dict>
			<key>$3</key>
			<dict>
				<key>CF$UID</key>
				<integer>7</integer>
			</dict>
			<key>$4</key>
			<dict>
				<key>CF$UID</key>
				<integer>9</integer>
			</dict>
			<key>$5</key>
			<dict>
				<key>CF$UID</key>
				<integer>15</integer>
			</dict>
			<key>$6</key>
			<dict>
				<key>CF$UID</key>
				<integer>15</integer>
			</dict>
			<key>$7</key>
			<dict>
				<key>CF$UID</key>
				<integer>15</integer>
			</dict>
			<key>$8</key>
			<dict>
				<key>CF$UID</key>
				<integer>16</integer>
			</dict>
			<key>$9</key>
			<dict>
				<key>CF$UID</key>
				<integer>17</integer>
			</dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>41</integer>
			</dict>
			<key>autoanalysisBlocks</key>
			<dict>
				<key>CF$UID</key>
				<integer>22</integer>
			</dict>
			<key>emptyTableBlocks</key>
			<dict>
				<key>CF$UID</key>
				<integer>22</integer>
			</dict>
			<key>imageDocumentContainer</key>
			<dict>
				<key>CF$UID</key>
				<integer>36</integer>
			</dict>
			<key>messages</key>
			<dict>
				<key>CF$UID</key>
				<integer>24</integer>
			</dict>
			<key>sourceFileName</key>
			<dict>
				<key>CF$UID</key>
				<integer>35</integer>
			</dict>
		</dict>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>4</integer>
			</dict>
			<key>NS.base</key>
			<dict>
				<key>CF$UID</key>
				<integer>0</integer>
			</dict>
			<key>NS.relative</key>
			<dict>
				<key>CF$UID</key>
				<integer>3</integer>
			</dict>
		</dict>
		<string>file:///Users/fwharris/Downloads/BATTS%20OF%20SURRY%20COUNTY%20COUNTY%20VIRGINIA/BATTS%20OF%20SURRY%20COUNTY%20COUNTY%20VIRGINIA.frdoc/Pages/E274AD96-BFF6-4FC5-9CD3-F37F4B73CF84/</string>
		<dict>
			<key>$classes</key>
			<array>
				<string>NSURL</string>
				<string>NSObject</string>
			</array>
			<key>$classname</key>
			<string>NSURL</string>
		</dict>
		<string>E274AD96-BFF6-4FC5-9CD3-F37F4B73CF84</string>
		<string>09FA5B2D-5BE3-4783-9F6D-4B35A1FC6D48</string>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>8</integer>
			</dict>
			<key>NS.keys</key>
			<array/>
			<key>NS.objects</key>
			<array/>
		</dict>
		<dict>
			<key>$classes</key>
			<array>
				<string>NSMutableDictionary</string>
				<string>NSDictionary</string>
				<string>NSObject</string>
			</array>
			<key>$classname</key>
			<string>NSMutableDictionary</string>
		</dict>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>14</integer>
			</dict>
			<key>FRImageContainerArchiveUUIDKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>6</integer>
			</dict>
			<key>FRImageContainerFullPathKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>12</integer>
			</dict>
			<key>FRImageContainerNameKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>11</integer>
			</dict>
			<key>FRImageContainerOwnerKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>10</integer>
			</dict>
			<key>FRImageContainerPasswordKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>0</integer>
			</dict>
		</dict>
		<string>5F2A3BF5-21D1-4273-A9E4-016A3985A6AA</string>
		<string>B4245E03-731F-474C-B8FC-04B6C9E21CB9 0.jpg</string>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>4</integer>
			</dict>
			<key>NS.base</key>
			<dict>
				<key>CF$UID</key>
				<integer>0</integer>
			</dict>
			<key>NS.relative</key>
			<dict>
				<key>CF$UID</key>
				<integer>13</integer>
			</dict>
		</dict>
		<string>file:///Users/fwharris/Downloads/BATTS%20OF%20SURRY%20COUNTY%20COUNTY%20VIRGINIA/BATTS%20OF%20SURRY%20COUNTY%20COUNTY%20VIRGINIA.frdoc/DocumentImage/B4245E03-731F-474C-B8FC-04B6C9E21CB9%200.jpg</string>
		<dict>
			<key>$classes</key>
			<array>
				<string>FENImageContainer</string>
				<string>NSObject</string>
			</array>
			<key>$classname</key>
			<string>FENImageContainer</string>
		</dict>
		<integer>0</integer>
		<integer>7</integer>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>14</integer>
			</dict>
			<key>FRImageContainerArchiveUUIDKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>6</integer>
			</dict>
			<key>FRImageContainerFullPathKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>20</integer>
			</dict>
			<key>FRImageContainerNameKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>19</integer>
			</dict>
			<key>FRImageContainerOwnerKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>18</integer>
			</dict>
			<key>FRImageContainerPasswordKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>0</integer>
			</dict>
		</dict>
		<string>FA63842A-1FB5-4937-A527-A0FBB708687B</string>
		<string>32429BB2-6BA2-421E-8CC2-179632330A0C 0.layout</string>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>4</integer>
			</dict>
			<key>NS.base</key>
			<dict>
				<key>CF$UID</key>
				<integer>0</integer>
			</dict>
			<key>NS.relative</key>
			<dict>
				<key>CF$UID</key>
				<integer>21</integer>
			</dict>
		</dict>
		<string>file:///Users/fwharris/Downloads/BATTS%20OF%20SURRY%20COUNTY%20COUNTY%20VIRGINIA/BATTS%20OF%20SURRY%20COUNTY%20COUNTY%20VIRGINIA.frdoc/DocumentImage/32429BB2-6BA2-421E-8CC2-179632330A0C%200.layout</string>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>23</integer>
			</dict>
			<key>NS.objects</key>
			<array/>
		</dict>
		<dict>
			<key>$classes</key>
			<array>
				<string>NSArray</string>
				<string>NSObject</string>
			</array>
			<key>$classname</key>
			<string>NSArray</string>
		</dict>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>34</integer>
			</dict>
			<key>messages</key>
			<dict>
				<key>CF$UID</key>
				<integer>25</integer>
			</dict>
		</dict>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>33</integer>
			</dict>
			<key>NS.objects</key>
			<array>
				<dict>
					<key>CF$UID</key>
					<integer>26</integer>
				</dict>
			</array>
		</dict>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>32</integer>
			</dict>
			<key>date</key>
			<dict>
				<key>CF$UID</key>
				<integer>27</integer>
			</dict>
			<key>message</key>
			<dict>
				<key>CF$UID</key>
				<integer>30</integer>
			</dict>
			<key>messageOwner</key>
			<dict>
				<key>CF$UID</key>
				<integer>29</integer>
			</dict>
			<key>temporary</key>
			<dict>
				<key>CF$UID</key>
				<integer>31</integer>
			</dict>
			<key>type</key>
			<dict>
				<key>CF$UID</key>
				<integer>29</integer>
			</dict>
		</dict>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>28</integer>
			</dict>
			<key>NS.time</key>
			<real>694105481.24126601</real>
		</dict>
		<dict>
			<key>$classes</key>
			<array>
				<string>NSDate</string>
				<string>NSObject</string>
			</array>
			<key>$classname</key>
			<string>NSDate</string>
		</dict>
		<integer>2</integer>
		<string>Increase scanning resolution to 300 dpi or greater.</string>
		<false/>
		<dict>
			<key>$classes</key>
			<array>
				<string>FENMessage</string>
				<string>NSObject</string>
			</array>
			<key>$classname</key>
			<string>FENMessage</string>
		</dict>
		<dict>
			<key>$classes</key>
			<array>
				<string>NSMutableArray</string>
				<string>NSArray</string>
				<string>NSObject</string>
			</array>
			<key>$classname</key>
			<string>NSMutableArray</string>
		</dict>
		<dict>
			<key>$classes</key>
			<array>
				<string>FENMessageController</string>
				<string>NSObject</string>
			</array>
			<key>$classname</key>
			<string>FENMessageController</string>
		</dict>
		<string>SouthernFamiliesXI-005347-58</string>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>14</integer>
			</dict>
			<key>FRImageContainerArchiveUUIDKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>6</integer>
			</dict>
			<key>FRImageContainerFullPathKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>39</integer>
			</dict>
			<key>FRImageContainerNameKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>38</integer>
			</dict>
			<key>FRImageContainerOwnerKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>37</integer>
			</dict>
			<key>FRImageContainerPasswordKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>0</integer>
			</dict>
		</dict>
		<string>49F62657-EC1E-4644-BFC9-8DEBA26ECA70</string>
		<string>C72EC914-73FA-4F49-90E6-5831EC6F2984 0.frw</string>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>4</integer>
			</dict>
			<key>NS.base</key>
			<dict>
				<key>CF$UID</key>
				<integer>0</integer>
			</dict>
			<key>NS.relative</key>
			<dict>
				<key>CF$UID</key>
				<integer>40</integer>
			</dict>
		</dict>
		<string>file:///Users/fwharris/Downloads/BATTS%20OF%20SURRY%20COUNTY%20COUNTY%20VIRGINIA/BATTS%20OF%20SURRY%20COUNTY%20COUNTY%20VIRGINIA.frdoc/DocumentImage/C72EC914-73FA-4F49-90E6-5831EC6F2984%200.frw</string>
		<dict>
			<key>$classes</key>
			<array>
				<string>FENPage</string>
				<string>NSObject</string>
			</array>
			<key>$classname</key>
			<string>FENPage</string>
		</dict>
	</array>
	<key>$top</key>
	<dict>
		<key>$0</key>
		<dict>
			<key>CF$UID</key>
			<integer>1</integer>
		</dict>
	</dict>
	<key>$version</key>
	<integer>100000</integer>
</dict>
</plist>
